Bug 150658 - brltty buildroot not removed
Summary: brltty buildroot not removed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: brltty (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-09 14:01 UTC by Jos Vos
Modified: 2014-03-17 02:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 17:35:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2005-03-09 14:01:11 UTC
Description of problem:
buildroot not removed in spec file

Version-Release number of selected component (if applicable):
3.2-7

Comment 1 Bill Nottingham 2005-03-16 17:35:09 UTC
This was fixed in 3.2-9. Won't fix this in a RHEL 4 update, almost certainly;
will be fixed for RHEL 5.


Note You need to log in before you can comment on or make changes to this bug.